## node-plur 2.1.2

=== debian/changelog ===
node-plur (2.1.2-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Sep 2017 12:25:08 +0530

node-plur (2.1.2-1) experimental; urgency=low

  * Initial release (Closes: #850222)

 -- Abhishek Lolage <abhisheklolage@gmail.com>  Fri, 06 Jan 2017 06:06:21 +0000
