## node-plur 3.1.1

=== debian/changelog ===
node-plur (3.1.1-2) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Fix d/copy
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:46 +0200

node-plur (3.1.1-1) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Suman Rajan <suman@protonmail.com>  Sat, 13 Jul 2019 22:35:03 +0530

node-plur (3.0.1-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * New upstream version 3.0.1
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add d/upstream/metadata
  * Switch minimal test to pkg-js-tools
  * Add myself as an uploader
  * Update d/copyright
  * Remove test as ava is not packaged
  * Revert: Switch test to pkg-js-tools

  [ Xavier Guimard ]
  * Remove useless dependency version

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 17 Mar 2019 07:56:57 +0100
