=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: node-plur
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>
+Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>,
+           Utkarsh Gupta <guptautkarsh2102@gmail.com>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , nodejs
-Standards-Version: 4.1.0
+ debhelper (>= 12~),
+ nodejs,
+ node-irregular-plurals,
+ pkg-js-tools (>= 0.8.8)
+Standards-Version: 4.4.0
 Homepage: https://github.com/sindresorhus/plur
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-plur.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-plur.git
+Vcs-Git: https://salsa.debian.org/js-team/node-plur.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-plur
 
 Package: node-plur
 Architecture: all
 Depends:
- ${misc:Depends}
- , nodejs
- , node-irregular-plurals (>= 1.0.0)
+ ${misc:Depends},
+ nodejs,
+ node-irregular-plurals,
 Description: Pluralize a word
  This package works only for English language currently.
  Default:
