## node-plur 4.0.0

=== debian/changelog ===
node-plur (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 12:13:14 +0100

node-plur (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 4.0.0
  * Enable upstream test using tape instead of ava
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Dec 2020 16:52:56 +0100
