=== debian/control ===
--- 
+++ 
@@ -3,24 +3,23 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>,
-           Utkarsh Gupta <guptautkarsh2102@gmail.com>
+ Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends:
- debhelper (>= 12~),
- nodejs,
- node-irregular-plurals,
- pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-irregular-plurals <!nocheck>
+ , node-tape <!nocheck>
+Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/plur
 Vcs-Git: https://salsa.debian.org/js-team/node-plur.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-plur
+Rules-Requires-Root: no
 
 Package: node-plur
 Architecture: all
-Depends:
- ${misc:Depends},
- nodejs,
- node-irregular-plurals,
+Depends: ${misc:Depends}
+ , node-irregular-plurals
+Multi-Arch: foreign
 Description: Pluralize a word
  This package works only for English language currently.
  Default:
