=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-plur-$1/ \
 https://github.com/sindresorhus/plur/tags .*/archive/.*/v?([\d\.]+).tar.gz
